@keyframes latidos {
    from { transform: none; }
    50% { transform: scale(1.2); }
    to { transform: none; }
}
body { margin: 0px!important;}
    #contextmenu{
      background-color: rgba(12, 12, 12, 0.83);
      color: white;
      font-size:0.8em;
      transition-duration:0.1s;
      border-radius: 4px;
      margin-bottom: 10px;
      border: solid 2px #1b1717;
      position:fixed;z-index:10000000;
    }
    #contextmenu li>a{
      padding: 0.5em 0.8em;
      white-space: nowrap;
    }
	.dropdown-menu {
  display: none;
  position: absolute;
  z-index: 4;
  min-width: 160px;
  font-weight: 400;
  padding: 0 0;
  margin: 2px 0 0;
  list-style: none;
  font-size: 15px;
  text-align: left;
  background-color: white;
  color: #00796b;
  left: 0;
  top: 100%;
  clear: both;
  line-height: 1.3em;
}
.dropdown-menu.to-left {
  right: 10px;
  left: initial;
}
.dropdown-menu.to-top {
  bottom: 104%;
  top: initial;
}
.dropdown-menu > li > a {
  color: inherit;
}
.dropdown-menu.default > li > a:hover {
  background-color: #eceff1;
}
.dropdown {
  position: relative;
}
.dropdown.open > .dropdown-menu {
  display: block;
}
.dropdown-menu > li,
.nav .dropdown-menu > li {
  float: none;
}
.dropdown-menu > li a,
.nav .dropdown-menu > li a {
  display: block;
  padding: 0.7em 0.8em;
  width: 100%;
  clear: both;
}
a {
  background: transparent;
}
a:active,
a:hover {
  outline: 0;
}

a {
  text-decoration: none;
  color: inherit;
}
* {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
 .desaparece{display:none}
     @keyframes latidos {
    from { transform: none; }
    50% { transform: scale(1.2); }
    to { transform: none; }
}

#reconnection {
    display: none; /* Oculto por defecto */
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8);
    color: white;
    z-index: 110;
    text-align: center;
    align-items: center;
    justify-content: center;
    font-weight: bold;
}
#reconnection .reconnection {
    display: flex;
    cursor: pointer;
    justify-content: center;
    align-items: center;
    margin: 7% 2% 5% 5%;
    text-align: center;
    font-size: large;
    width: 85%;
    top: -0px;
    text-shadow: 0 0 15px #000;
    position: absolute;
    font-weight: 600;
    left: 5px;
}
#reconnection .vertical .reconnection {
        display: flex;
        cursor: pointer;
        justify-content: center;
        align-items: center;
        margin: 50% 5%;
        text-align: center;
        font-size: x-large;
        width: 75%;
        top: -200px !important;
        text-shadow: 0 0 15px #000;
        position: absolute;
        font-weight: 600;
    }
    
#reconnection.visible {
    display: flex; /* Se muestra cuando hay problemas */
}